[Need test] rxTools 2.5.2 upgrading O3DS 7.0 - 8.1 with 4-6 suffix

Discussion in '3DS - Flashcards & Custom Firmwares' started by MelonGx, Feb 1, 2016.

  1. MelonGx
    OP

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    The method is the same as other tutorials:
    1) Use GW or Injected FBI to install Sysupdater on SysNAND
    2) Upgrade 9.2 CIA by Sysupdater in Devmode

    But unlike other SysNANDs,
    1) 7.0 - 8.1 don't have MSET exploit so they can't be booted by 414 method
    2) Suffix -4 to -6 don't have
    - CakeHax Browser access
    - Ninjhax 1.X access
    - GW DG access
    so they can't be
    - booted by Browser on CakeHax based CFW like rxTools 3.X
    - booted by Ninjhax 1.X
    - performed a downgrade
    3) JPN doesn't provide any 9.0 - 9.2 cartridge so they can't have any safe HBL access directly

    That is to say, only GW and non-CakeHax based CFW's Browser entrypoint are available on those 7.0.0-4J to 8.1.0-6J consoles.

    So, with all the disabilities listed above, the last hope for 7.0.0-4J to 8.1.0-6J to upgrade to 9.2 is the rxTools 2.5.2's Devmode.
    But has anybody tested it?

    --------

    BTW, there was a rumour that
    - Upgrade emuNAND to 9.2.0-20J
    - GW DG emuNAND to 4.4.0-10J
    - Inject emuNAND 4.4.0-10J to SysNAND
    might work, but also untested.

    --------

    BTW-2, O3DS 7.0.0-0J - 8.1.0-1J are incompletely DEAD, since
    - no browser exist - no Ninjhax 1.X & no GW/CFW Browser access
    - no MSET exploit
    - no 9.0 - 9.2 cartridge - no Ninjhax 2.X
    - the latest OS is no longer 10.3 so it can't upgrade then downgrade (regularly)

    There's only one option for those 7.0.0-0J to 8.1.0-1J:
    - Upgrade to 10.5
    - Hard-backup 10.5 SysNAND
    - Inject 10.2 NATIVE_FIRM to 10.5 SysNAND and flash it back
    - Perform a 10.2 - 9.2 downgrade

    --------

    Q: How come the f**king weird 7.0.0-0J to 8.1.0-6J SysNAND appear?
    A: That's because some people upgrade their 3DSes by cartridge without reading any sticky. They don't even know suffix -0 to -6 are lacking exploits & supports.
     
    Last edited by MelonGx, Feb 1, 2016
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    Use a private nus server to update to 9.2
     
  3. MelonGx
    OP

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    That's too private lol.
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    I think sky3ds+ can update via game update to 9.2
     
  5. MelonGx
    OP

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    They still use template. That means they still haven't supported any 3DSware, which is the only possibility for bundling JPN 9.0-9.2.
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    I've seen people run HBL and rom hacks so I don't see how sys update is out of the realm
     
  7. MelonGx
    OP

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    BTW, a bad news.

    One 5.1.0-4J user tried entering rxTools 2.5.2's Devmode, but blackscreen.
    I'll ask him to rebuild the firmware.bin for rxTools 2.5.2 only. If it is still not work, then the title method may be not work either.
     
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    You can always cart update to 9.6 and downgrade
     
    wormdood likes this.
  9. wormdood

    wormdood pirate booty inspector

    Member
    3,567
    1,520
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    . . . but the -4 to -6 would not change so how would the get hbc to downgrade?
    edit: forgive me if its a dumb question with a simple answer
     
  10. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    NH2.x doesn't need a browser. Use nasa to install browser cia

    Oh and OP jpn had ssb with 8.1
     
    Last edited by Ronhero, Feb 1, 2016
    wormdood likes this.
  11. MelonGx
    OP

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Well I ignored 9.3-10.2 non-standard suffix SysNAND downgrading since its brick rate is higher than 10.3.0-28 due to both != 10.3 and non-standard suffix.
     
  12. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,009
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    You can easily sys update to 10.3 once on 9.3+ then downgrade